---
layout: inwazja-konspekt
title:  "Tytuł"
campaign: kampania
categories: inwazja, konspekt
---
# {{ page.title }}
## Kontynuacja
### Chronologiczna
### Logiczna
## Kontekst ogólny sytuacji
## Punkt zerowy
## Misja właściwa
# Progresja
# Streszczenie
# Zasługi
* 
* 
# Lokalizacje
1.
    1.
        1.
# Czas
# Narzędzia MG
## Opis celu misji
## Cel misji
## Po czym poznam sukces
## Wynik z perspektywy celu
## Wykorzystane tabelki
